/*   -----------------------------stranka paticka ------------------------------*/

#strankapaticka
{
position:relative;
background: url('../img/strankapaticka.gif') top left no-repeat;
z-index:10;
height: 74px;
}

#hlavnipanelpaticka {
float:left;top:0px; left:0px;
height:35px; width:500px;
}


#esign {
position:absolute;top:4px; left:680px;
height:30px; width:280px;
}

#esign a{
	color:#fff;
	text-decoration:none;
}

#esign a:hover {
	color:#333;
	text-decoration:none;
}

#adidas {
position:absolute;top:4px; left:-85px;
height:30px; width:280px;
}

#adidas a{
	color:#fff;
	text-decoration:none;
	margin-left:5px;
}

#adidas a:hover {
	color:#333;
	text-decoration:none;
}


/* pocitadlo */

#navrcholu {
visibility:hidden;
position:absolute;
top:0px;
left:0px;
margin:0;
padding:0;
border:0;
}

#navrcholu img{
visibility:hidden;
position:absolute;
top:0px;
left:0px;
margin:0;
padding:0;
border:0;
}

